.mt-20 { margin-top: 20px; }
.mb-20 { margin-bottom: 20px; }



.track_section .section-title h3 {
    padding: 10px 10px;
    background-color: #f9f9f9;
    border: 1px solid #ddd;
    font-size: 16px;
}
.track_section .owl-carousel .item .product-image {
    background-size: contain!important;
    min-height: 200px;
    margin-bottom: 5px!important;
    position: relative;
    padding-bottom: 0;
    display: block;
}
.track_section .owl-carousel .item img {
    width: auto;
    margin: auto;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    max-width: 100%!important;
    max-height: 160px!important;
    height: auto;
}
.track_section .owl-nav .owl-prev {
    left: 0;
    outline: 0 none;
    position: absolute;
    text-indent: -9999px;
    z-index: 999;
    top: 0;
    background-size: 16px!important;
    background-repeat: no-repeat!important;
    width: 35px;
    height: 100%;
    background-position: left center!important;
}
.track_section .owl-nav .owl-next {
    right: 0;
    outline: 0 none;
    position: absolute;
    text-indent: -9999px;
    z-index: 999;
    top: 0;
    background-size: 16px!important;
    background-repeat: no-repeat!important;
    background-position: right center!important;
    width: 35px;
    height: 100%;
}
.track_section .owl-carousel .owl-nav .owl-prev span {
    background: url(https://test-abroad.ubuy.com.kw/skin/frontend/default/ubuycom/images/bg_direction_nav_new.png) no-repeat 0 center;
    display: block;
    height: 100%;
}
.track_section .owl-carousel .owl-nav .owl-next span {
    background: url(https://test-abroad.ubuy.com.kw/skin/frontend/default/ubuycom/images/bg_direction_nav_new.png) no-repeat right center;
    display: block;
    height: 100%;
}
.recently-viewed-block {
    position: fixed;
    right: 0;
    width: 70px;
    display: flex;
    /* flex-direction: row; */
    top: 0;
    z-index: 100;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
    bottom: 0;
    margin: auto;
    align-items: center;
}
.recent_view_slide button{
    background: #f7b21e;
    float: left;
    position: absolute;
    cursor: pointer;
    right: 100%;
    top: 0;
    bottom: 0;
    margin: auto;
    z-index: 999;
    width: 32px;
    height: 70px;
    /* border: 2px solid #1780c2; */
    border-right: 0;
    font-size: 22px;
    color: #fff;
    border-radius: 35px 0px 0px 35px;
}
.track_section {
    width: 100%;
    height: 100%;
    float: right;
    box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.12);
    -moz-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.12);
    -webkit-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.12);
    background: #fff;
    /* color: #fff; */
    position: relative;
    padding:5px;
}
.social-proofs {
    display: inline-block;
    margin-left: 18px;
    border: none;
    color: #3989a3;
    border: 1px solid #ccc;
    border-radius: 0;
    padding: 4px 10px;
    font-weight: 500;
    border-radius: 3px;
    line-height: 17px;
    margin-bottom: 10px;
}

.social-proofs i { margin-right: 5px; }

.social-proofs span{
    line-height: 16px;
}

.track_section .owl-carousel .owl-item h2 {
    font-size: 12px;
    font-family: robotoregular;
    height: 35px;
    overflow: hidden;
    line-height: normal;
    text-align: center;
}
.track_section.recent_slider .owl-carousel .item img{
    max-height: 120px!important;
}
.track_section.recent_slider .owl-nav .owl-prev{
    width: 22px;
}
.track_section.recent_slider .owl-carousel .owl-nav .owl-prev span{
    background-size: 40px;
}
.track_section.recent_slider .owl-nav .owl-next{
    width: 22px;
}
.track_section.recent_slider .owl-carousel .owl-nav .owl-next span{
    background-size: 40px;
}
.track_section.recent_slider .owl-carousel .item .product-image{
    min-height: 170px;
}
.recently_viewed_products h2{
    display: none;
}


/*.vertical-slider h3{
    display: none;
}*/

.horizontal-slider{
    background: white;
}

.owl-carousel.vertical-slider{
   transform: rotate(90deg);
   width: 270px; 
   margin-top:100px;
 } 
.vertical-slider .item{
   transform: rotate(-90deg);
 }
.owl-carousel.vertical-slider .owl-nav{
   display: flex;
   justify-content: space-between;
   position: absolute;
   width: 100%;
   top: calc(50% - 33px);
 }
div.owl-carousel.vertical-slider .owl-nav .owl-prev, div.owl-carousel.vertical-slider .owl-nav .owl-next{
    font-size:36px;
    top:unset;
    bottom: 15px; 
}


/*---------
Product Slider Vertical
--------------------------------------------------------------*/
/*.track_section.recent_slider .vertical-slider.owl-carousel {
    transform: rotate(90deg);
    margin-top: 100px;
    width: 200px;
    float: left;
    left: -65px;
}
.track_section.recent_slider .vertical-slider.owl-carousel .owl-stage { display: flex; flex-direction: row; }
.track_section.recent_slider .vertical-slider.owl-carousel .owl-item {
    float: none;
    display: inline-flex; margin-right: 5px !important; width: auto !important;
}
.track_section.recent_slider .vertical-slider.owl-carousel .item {
    transform: rotate(-90deg);
    border: 1px solid #DDDDDD;
    padding: 5px;
    border-radius: 3px;
}
.track_section.recent_slider .vertical-slider.owl-carousel .item h2 { display: none;}
.track_section.recent_slider .vertical-slider.owl-carousel .item a img { position: relative !important; max-height: 50px !important; }
.track_section.recent_slider .vertical-slider.owl-carousel .item a { min-height: auto !important; margin:0px !important; }
.track_section.recent_slider .vertical-slider.owl-carousel .owl-prev {
    left: -20px;
}
.track_section.recent_slider .vertical-slider.owl-carousel .owl-next {
    right: -20px;
}*/


/*---------
Product Slider Vertical
--------------------------------------------------------------*/


/*---------
Home Page Product Slider Tracking Section for Desktop
--------------------------------------------------------------*/
.product-slider-tracking.owl-carousel .owl-item .item h3 {
    color: #2B2D42;
    font-weight: 500;
    transition: 0.2s color;
    background-color: transparent;
    cursor: pointer;
    margin: 0;
    padding: 5px 15px;
    border: 0;
    font-style: normal;
    line-height: 1;
    font-size: 12px;
    position: absolute;
    bottom: -10px;
    text-align: center;
    left: 0;
    right: 0;
}


.product-slider-tracking.owl-carousel .owl-nav .owl-prev{
    width: 40px;
    margin: 0;
    display: block;
    position: absolute;
    top: 0;
    z-index: 10;
    cursor: pointer;
    text-indent: -9999px;
    opacity: 1;
    -webkit-transition: all .3s ease;
    height: 100%;
    max-width: 100%;
    left: 0;
}
.product-slider-tracking.owl-carousel .owl-nav .owl-next {
    width: 40px;
    margin: 0;
    display: block;
    position: absolute;
    top: 0;
    z-index: 10;
    cursor: pointer;
    text-indent: -9999px;
    opacity: 1;
    -webkit-transition: all .3s ease;
    height: 100%;
    max-width: 100%;
    right: 0;
}
.product-slider-tracking.owl-carousel .owl-nav .owl-prev span {
    background: url(images/bg_direction_nav_new.png) no-repeat 10px center;
    display: block;
    height: 100%;
    background-size: 60px;
}
.product-slider-tracking.owl-carousel .owl-nav .owl-next span {
    background: url(images/bg_direction_nav_new.png) no-repeat -30px center;
    display: block;
    height: 100%;
    background-size: 60px;
}
.product-slider-tracking.owl-carousel .item .product-image {
    background-size: contain!important;
    min-height: 200px;
    margin-bottom: 15px!important;
    position: relative;
    padding-bottom: 0;
    display: block;
}

.product-slider-tracking.owl-carousel .owl-item img {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    max-width: 100%!important;
    max-height: 160px !important;
}
/*---------
Home Page Product Slider Tracking Section for Desktop
--------------------------------------------------------------*/


/*---------
Why Choose Us
--------------------------------------------------------------*/

.why-choose--block-outer {
    width: 386px;
    position: fixed;
    right: -386px;
    top: 0;
    z-index: 9999;
    bottom: 0;
    margin: auto;
    max-height: 370px;
    height: 100%;
}
.why-choose--block-outer .why-choose--block-btn, .why-choose--block-outer .why-choose--block-btn:focus {
    color: #000;
    text-align: center;
    line-height: 72px;
    -ms-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    width: auto;
    height: 40px;
    left: -135px;
    position: relative;
    position: absolute;    
    top: 0px;
    bottom: 0px;
    margin: auto;
    text-transform: capitalize;
    font-size: 16px;
    line-height: 2px;
    background: #fbd46a;
    border: none;
    font-family: 'open_sanssemibold'; outline: 0; box-shadow: none;
}
.why-choose--block {
    width: 100%;
    height: 100%;
    float: right;
    box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.12);
    -moz-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.12);
    -webkit-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.12);
    background: #fff;
    /* color: #fff; */
    position: relative;
    padding: 0px 20px;
}
	
.why-choose--block img { background-color: #fbd46a; border-radius: 100%; padding: 10px; max-width: 50px; max-height: 50px;}		
.why-choose--block { font-size:13px;}
.why-choose--block p { font-size:15px;}
.why-choose--block .media { background-color: #fff; }


/*---------
Why Choose Us
--------------------------------------------------------------*/


/*---------
Category Page Product Slider
--------------------------------------------------------------*/
.top-selling-category-slider { background-color: rgb(247 247 247); box-shadow: 0 0 2px #ccc; padding:20px; position: relative;}
.top-selling-category-slider .heading { padding:0px; }
.top-selling-category-slider .row { margin-left: -15px; margin-right: -15px;}
.top-selling-category-slider .item h3 { font-size: 12px; font-weight: normal; line-height: normal; min-height: 35px;}
.top-selling-category-slider a.product-image { display: block; background-color: #fff; border-radius: 10px; padding:15px;}
.top-selling-category-slider .owl-nav { position: absolute; width:100%; top: 45%;}
.top-selling-category-slider .owl-nav .owl-prev { position: absolute; left: 0px; top: 45%; width:35px; height: 35px;}
.top-selling-category-slider .owl-nav .owl-next { position: absolute; right: 0px; top: 45%; width:35px; height: 35px;}

.top-selling-category-slider .owl-nav .owl-prev span {width: 26px;
    margin: 0;
    display: block;
    background: url(../webtrack/images/bg_direction_nav_new.png) no-repeat 5px center;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 10;
    cursor: pointer;
    text-indent: -9999px;
    opacity: 1;
    -webkit-transition: all .3s ease;
    height: 100%;
    left: 0;
    background-size: 60px;}
.top-selling-category-slider .owl-nav .owl-next span {width: 26px;
    margin: 0;
    display: block;
    background: url(../webtrack/images/bg_direction_nav_new.png) no-repeat -40px center;
    position: absolute;
    top: 0;
    z-index: 10;
    cursor: pointer;
    text-indent: -9999px;
    opacity: 1;
    -webkit-transition: all .3s ease;
    height: 100%;
    right: 0;
    background-size: 60px;}
/*---------
Category Page Product Slider
--------------------------------------------------------------*/





/*---------
Media Query
--------------------------------------------------------------*/
 @media only screen and (max-width: 479px) {
.social-proofs { margin-left: 0px;}

 }


.fixed-header {
    position: fixed;
    width: 100%;
    z-index: 111;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}